## sonar 1.0.2

=== DESCRIPTION ===
Package: sonar
Type: Package
Title: Fundamental Formulas for Sonar
Version: 1.0.2
Encoding: UTF-8
Authors@R: c(person(given = "Jose", family = "Gama", role = c("aut","cre"),email = "rxprtgama@gmail.com") )
Description: Formulas for calculating sound velocity, water pressure, depth, 
    density, absorption and sonar equations.
License: GPL (>= 3)
Depends: R (>= 2.7.0)
Packaged: 2016-09-15 12:23:40 UTC; mk
Author: Jose Gama [aut, cre]
Maintainer: Jose Gama <rxprtgama@gmail.com>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2016-09-15 15:46:37
