## sonar 0.0.1-1

=== debian/changelog ===
sonar (0.0.1-1) stable; urgency=low

  Initial Package

 -- Matt Trower <mtrower2@illinois.edu>  Sat, 02 Jul 2011 09:30:35 +0000
