=== debian/control ===
Source: sonar
Section: user/navigation
Priority: extra
Maintainer: Matt Trower <mtrower2@illinois.edu>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sonar
Architecture: all
Depends: python, python2.5-qt
Description: Proximity-based localization app developed by the Mobius Group
 part of CS @ University of Illinois - Urbana Champaign
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAOxAAADsQBlSsOGwAADSJJREFUeJztm3lwHPWVxz890z2HNOPRYUWWr8iJbGPjg4XFMQJMzLEc
 WczCQtZLea94SfiHgi3jWlgsyVjGOOVAgOwWjqiC2hSbpcgaZ30sDtheEnttIcd4iTDGliVLViSN
 rGNG1vSc3dP7R49GM9IcPaORq7Yq36qumul+v/f7vW//zvdewx8wTajjJhqwFURXAybquKsguiZA
 KLjGLSzBxFkCuNjFKGABwlPW+30kZhFGYzWNfDplfTGYCqUIgDo+xsSXCCxjFypwH4UwHqCJCL3M
 Q6CZej4riE4K1QMasKERiP3bzTb2AlZgf0H0J+J5tiDRCECYMnbimYq6qfeAf8SFRmDJrCUAGtv4
 L3TjD0xZdyq8zHaiBFctWAUWhmlg7lTUTY2ABmZhxfvojY8ih2X4GX8be/IpoE1JdybIlLVcauHD
 jR+CRjfPszRfVfkT8BhmNPoeWvkQu+/dzWX3ZTedlAEqcCVvvUbwYwJoHO8Y6eDgxoMgcZbHcE1r
 nZNQj7bsp8u0HrlHc73s0rCzE3iQQk+s6SFQj9Z2tU1raG7QqEfLp+78GlvHeYD3vvsew6FhRkZH
 FAK4AT8QzUtn7tCAvvfb3ufuBXdTXVENLzCcq5LcCXiBryOw6PCTh/GGvTQca4D/5F2gHfh1zvqm
 AoWbtx7YSn+wnx+t+xGYcXEHT+WiIncCzHTWLqwloAbwhD18cPoDOEsn+htR0pb7PhIN3Gmojjpu
 ZhPFWeV20BNRI7gDbtwBN5sf2Ax38AZQZageciVgC48DPFn7JJ6whyuBKyDjAdqA36UtV8fPqORf
 eZGjhupp5BRFvEQ9hwxIH9l3bh/ugBur1YpoFuGv+aGhesiVABP/duuSW/GEPXjCHt45/Q4c5xAw
 ClxOWaYeL/AXNPI4sAaQDNXVyDOo3EJdlp1klKc/OvMR/cF++oP9PHr7o1DNXwErjZlkFE9hBbhn
 6T1xAk6ePwmf8kXaMvX4v1f7PRdevom+QnwBRAzXGWT2znU7JepQ08ps5ywQHwYysn6/utAElHJQ
 EqW48Z6wBzWqAriBrkny9exrearF/vaJt2V+wh+h7w9ym6VfQX5u/3M9p58+bWKzvvKkgzvojl+z
 586G9fwQmJ2tilyGwF2rrl+VRAAqCjCIPgeM4x+wb6jd8OCBzgNwnB2xux/nUNc4BNZ80vcJd6+6
 exGLeTCN1KWuga54LzCXmcHCLOCmbOpzmgPKKsrwqB48qocObwcM0IE++weSBB30Lp69mFc/fhWO
 8gX63sB410/Ei3TsOrKL5dXL4bv8EnCkkPrQN+wDM/olGldvjIAt+njyqt745b7qhst0pBJf+s2l
 Je2j7fiCPg2wAV8Zb9JkuIfdgc89n1NRUWGCFEupxqGwPzxOgBkEkwAPcAtQlkm3MQJMPALgiXri
 l1f2Qhftk2S3sKG8qpx2Xztc4Qx675gslws03m4bbcNaZYUNPAIUJT2PcFwJKfqbj11FM4tgLmuB
 msymGcMi0S4yoo3EL1mWYZhhGJt24xqf7VQ66VQ6YQBfBp0CcAF9CPUDzrSSGv+LBQSbAPN4DFid
 9HzMJ5DQA6wlVrAyB6jMZJjR0bJYLBKTpJWgAgMMou//E7ESO6hhFa7Qk07h5s2bo+vXr0fTNKLR
 6NdaW1uvbty4sRTwThIWOIM99luiCNLsEhPaJxaLUExFNsOMElBjtpt1dmNQggpECQKhSdJ2UCMq
 9NFJ6snvNz6fj6amJjRNGyMB9GWyCAgmSZtojZqjmKQsHTahfWa7GSzZnbJGCbgcDUWvT5Q2W80o
 KCHSECCaRJjDDC4ykkLf7W+++SaVlZVYLBYURaG/vx/0YXEPk11pi0wzDIzWhPapigpq9pXHKAEX
 lJByfSLDolNEqVRm0D9JtgsbXzfZTFDJbFL7HVtLSkqWx4wGwGazEQwGU4gCKjfE32U0w3E7oX1q
 RAUfQ+lN0mF0EjwfGY3ou/jYJTpFmEkFTOhmGq9pkgZ2wEU1pPTUfMvlcrFv3z6eeeYZ9u7dS21t
 LcBbKWsXuAE7KKoCF2mZ9HxzbAJNaF94NAyj2Qkw1gM0DgPPTewBzOcbnNXPCHF8xU+Gjg39eOYD
 M6GSZWnqCHR1dbFu3ToAXnvttbH751LWL7AeGwzuH4T9fDLpeRE3iXYxqQf4u/1wmUvZTDPWAxo5
 AiSts1KJBHNZysQ1+ReogfZAFDtY5lgynvy2bt3KuXNJNl8kxZa56LqiOdghMhQBmQ7gapKAxv1i
 iZjUPjWkwmGOZzMtp61wcCAYX2dts21QxmImEqA36LrBfYOUP1QOK5iTTl8gEGBkZNIcmXzya2BG
 2X1l9P97P3zMLvTDV/OE+u5zLHQkERDDENCXyaZcCGgbbh5OrsSawniA7bQFzge6TaIJ7qcBWJRK
 LBAI4PVOXvaToPFLVVYJ/z7s52Tc55C88gissM+3x1+Or8MHEcLo3umLmdQbJ0Dg26qsJu22MmIb
 83v+uYeSB0pmYUntt/f7/VkJKPtO2dq+t/pgB+vRj92HUwomvBhPs2fMT6mRamOVAOMEvEgvwOi5
 0fH99sIiqGUh6XZm2xC8R7ywibeYuFqQdgiMo44zwweH4SXWxu70MfHk+Xxsqxt7KZoWi8d8yTkM
 BGdyc4lpNHpPeuOVldxaAjfzBLAwbZltmBEQeJjtEx9lHAJ13AtUsw0TKk70LfdvJ8mJvOy8wRl/
 Ke49buimFf2ccSqbSbkR0Eg9wNXPr4IIZqcZXFwHzMtQKsoOKvAyyMPJh5i0PeCfqAIsNFKKvjP0
 QmwlmgiBvyu5tQTMEI1EUUYVeIe9jB+yMiJ3t7jA/SMnRuKM22vsUMPMLKU0/pud7EUgYSiknQN2
 0Ecj+4FvAZ8Bx1JqHUvAiLWl550e+JQPgTOQ2lcxEbkT8CKHgFDPv/SACOV/Wg5/zi5ggYHSJ0k4
 6GRZBUzoQdbBtNqiHCm5S3/7w0eHdb/TrziOvpSeNWJOfqGxbdii4SjeX3sRJAGslAPLclWTZRXI
 HmITqHXe6CTijSC3ytDIS0ArE/cJGZB/IFNh7mjLKP7zfqqeqIKn2YpRn38MWVeBTKhjt/NmJ9FQ
 FPfbbniPJjTOoDtoBoyqyZ+AHfQg85dD+4aIDEUQyoQbseaWyGRoI5QOAj+YccsMet7ogRYOcYFm
 9HQcY9GnguExNlCPVvwfxRovIGP8iK2VlpZq8+bN09BnbA09eJK9F9XTYf+5XQ+J/wm7gadiZXNO
 +Zl6LP8XvMtnrJN/J4OZIh6OxwGmB3XcDiwIfBWA/6GOj/gt0AkcJI+slEKmyc1nC19hws7PqeFi
 Vk+wVlpaisPhoLu7e+zeOuAQ6WIIDZjQUNEI08jDjG/ID5BnSk4hszkus51yuniXx7lYYN06NBTg
 VRq5Ed34ALr7bPrykfLEnfw9e7LI5DYH1PNm7FdxTG5K2WHXAhJwb4bnmtPp1FwuVy6ToA3448I1
 8dpg4qrwPuMGp7qGyCHD4/8T1hMzcuXKldqpU6e0zs7OpKupqSmRiCnFE42i8MnSqdEEPGG32zl6
 NPs+5cSJE2zatAnIL/UtF1wLAnYBzwqCwJ49exCE7FUKgsCxY8d45ZVX4remq3E5RNLzwgLgWYDX
 X38dt9udVnAiMTU1NRQXF+tBWPg90zTrTzcB8TP54GD6U206rF27lgMHDgDMAR4BPihYy2KYTgK+
 nfinr2/cO210GPh8SdH199GjTHLqEvlhOgn4VeKfMQIkScLhcGC1WrFarZhMJjRNIxKJEAqFCIVC
 Y92elpakKJgZPTukoN8gTOcMa4n/sFhob2/H4XBQVFSEIAgoioLf70eWZfx+P5FIBE3TEEURh8OB
 oii4XJPCig+RKhAzBUzX7FpOzJVVXV2Nw+FAkiRsNhuVlZWIoojJZIpfYzkCqqqiqirBYBC3200k
 EkFRFC5cuICqqgA+4DvAbwrV0OnqActBN97pdGKz2bDb7VitVmRZRlEU7HZ7/J7NZtPTXEURn89H
 IBCIP3O5XNx2221jeh2kjjbnjemaA5YDFBcXY7FY4uPdarUiSRKiKBIKhTCbzQiCEM8QGSPGbDZj
 MunvZsWKFaxZs4be3l7a2toyVpoPpouA/cAbqqoiSRKSJCURYbFY4kSMEaCqKpFIBJPJFF8lNE2j
 q6uL5ubmMePzyzXMgGwRvnzhBf5mcHCwdP78+Uk9YKzLJw4LSZLibxxIyhuSZZk9e/aMhbx2Aj3o
 UZ+CYLoIAHgdWNHd3b2kt7eXJUuWIIpiEgl2ux2bzYbZrDcjGo0SjUZRVRVBEBgYGODEiRNomhYG
 XgZOoztBDAU9jOBanAXuBP4M+AFgkSSJ1atXU1VVRWVlJWVlZciyzODgIL29vVy6dClxrLeiu8g6
 gW70xIiCfpVyrU6DxcAd6D2uAt2pUYO+xf0a+vcGV9BjeVeAS4AHvbuPfYlylFQZaVPEtSIgES5g
 BVCSRe4q8CU5BDn+gDzwf0pe+JELi8rhAAAAAElFTkSuQmCC
