## sonar 0.0.1-2

=== debian/changelog ===
sonar (0.0.1-2) stable; urgency=low

  Initial Package

 -- Matt Trower <mtrower2@illinois.edu>  Sat, 02 Jul 2011 23:26:48 +0000
