=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/sonar" install
	mkdir -p "$(CURDIR)/debian/sonar"

#	mkdir -p "$(CURDIR)/debian/sonar//usr/.svn/"
	cp -a "src/usr/.svn/all-wcprops" "$(CURDIR)/debian/sonar//usr/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//usr/.svn/"
	cp -a "src/usr/.svn/entries" "$(CURDIR)/debian/sonar//usr/.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//opt/.svn/"
	cp -a "src/opt/.svn/all-wcprops" "$(CURDIR)/debian/sonar//opt/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//opt/.svn/"
	cp -a "src/opt/.svn/entries" "$(CURDIR)/debian/sonar//opt/.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/"
	cp -a "src/opt/sonar/.svn/all-wcprops" "$(CURDIR)/debian/sonar//opt/sonar/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/"
	cp -a "src/opt/sonar/.svn/entries" "$(CURDIR)/debian/sonar//opt/sonar/.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
	cp -a "src/opt/sonar/dev_bluetooth.py" "$(CURDIR)/debian/sonar//opt/sonar/dev_bluetooth.py"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
	cp -a "src/opt/sonar/gui.py" "$(CURDIR)/debian/sonar//opt/sonar/gui.py"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
	cp -a "src/opt/sonar/localization.py" "$(CURDIR)/debian/sonar//opt/sonar/localization.py"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
	cp -a "src/opt/sonar/main.py" "$(CURDIR)/debian/sonar//opt/sonar/main.py"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
	cp -a "src/opt/sonar/radio_modules.py" "$(CURDIR)/debian/sonar//opt/sonar/radio_modules.py"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
	cp -a "src/opt/sonar/rssi_table_bt.csv" "$(CURDIR)/debian/sonar//opt/sonar/rssi_table_bt.csv"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
	cp -a "src/opt/sonar/rssi_table_wifi.csv" "$(CURDIR)/debian/sonar//opt/sonar/rssi_table_wifi.csv"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
	cp -a "src/opt/sonar/spatial_placement.py" "$(CURDIR)/debian/sonar//opt/sonar/spatial_placement.py"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/hildon/.svn/prop-base/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/prop-base/sonar.png.svn-base" "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/hildon/.svn/prop-base/sonar.png.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/all-wcprops" "$(CURDIR)/debian/sonar//usr/share/applications/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/entries" "$(CURDIR)/debian/sonar//usr/share/applications/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//.svn/"
	cp -a "src/.svn/all-wcprops" "$(CURDIR)/debian/sonar//.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//.svn/"
	cp -a "src/.svn/entries" "$(CURDIR)/debian/sonar//.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/all-wcprops" "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/entries" "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/sonar.png" "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/hildon/sonar.png"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/all-wcprops" "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/entries" "$(CURDIR)/debian/sonar//usr/share/icons/hicolor/48x48/.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/prop-base/"
	cp -a "src/opt/sonar/.svn/prop-base/main.py.svn-base" "$(CURDIR)/debian/sonar//opt/sonar/.svn/prop-base/main.py.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/sonar.desktop" "$(CURDIR)/debian/sonar//usr/share/applications/hildon/sonar.desktop"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/"
	cp -a "src/opt/sonar/.svn/text-base/dev_bluetooth.py.svn-base" "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/dev_bluetooth.py.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/"
	cp -a "src/opt/sonar/.svn/text-base/gui.py.svn-base" "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/gui.py.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/"
	cp -a "src/opt/sonar/.svn/text-base/localization.py.svn-base" "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/localization.py.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/"
	cp -a "src/opt/sonar/.svn/text-base/main.py.svn-base" "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/main.py.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/"
	cp -a "src/opt/sonar/.svn/text-base/radio_modules.py.svn-base" "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/radio_modules.py.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/"
	cp -a "src/opt/sonar/.svn/text-base/rssi_table_bt.csv.svn-base" "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/rssi_table_bt.csv.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/"
	cp -a "src/opt/sonar/.svn/text-base/rssi_table_wifi.csv.svn-base" "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/rssi_table_wifi.csv.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/"
	cp -a "src/opt/sonar/.svn/text-base/spatial_placement.py.svn-base" "$(CURDIR)/debian/sonar//opt/sonar/.svn/text-base/spatial_placement.py.svn-base"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/.svn/"
	cp -a "src/usr/share/.svn/all-wcprops" "$(CURDIR)/debian/sonar//usr/share/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/.svn/"
	cp -a "src/usr/share/.svn/entries" "$(CURDIR)/debian/sonar//usr/share/.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/applications/.svn/"
	cp -a "src/usr/share/applications/.svn/all-wcprops" "$(CURDIR)/debian/sonar//usr/share/applications/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/applications/.svn/"
	cp -a "src/usr/share/applications/.svn/entries" "$(CURDIR)/debian/sonar//usr/share/applications/.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/all-wcprops" "$(CURDIR)/debian/sonar//usr/share/icons/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/entries" "$(CURDIR)/debian/sonar//usr/share/icons/.svn/entries"
	mkdir -p "$(CURDIR)/debian/sonar//usr/share/applications/hildon/.svn/text-base/"
