## sonar 0.0.1-3

=== debian/changelog ===
sonar (0.0.1-3) stable; urgency=low

  Initial Package

 -- Matt Trower <mtrower2@illinois.edu>  Sun, 03 Jul 2011 02:03:40 +0000
