=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: sonar
 Architecture: all
-Depends: python, python2.5-qt4
+Depends: python, python2.5-qt4, rootsh
 Description: Proximity-based localization app developed by the Mobius Group part of CS @ University of Illinois - Urbana Champaign
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
