=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/gui.py" "$(CURDIR)/debian/sonar//opt/sonar/gui.py"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
+	cp -a "src/opt/sonar/launcher.sh" "$(CURDIR)/debian/sonar//opt/sonar/launcher.sh"
+	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/localization.py" "$(CURDIR)/debian/sonar//opt/sonar/localization.py"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/main.py" "$(CURDIR)/debian/sonar//opt/sonar/main.py"
@@ -126,4 +128,3 @@
 	cp -a "src/usr/share/icons/.svn/all-wcprops" "$(CURDIR)/debian/sonar//usr/share/icons/.svn/all-wcprops"
 	mkdir -p "$(CURDIR)/debian/sonar//usr/share/icons/.svn/"
 	cp -a "src/usr/share/icons/.svn/entries" "$(CURDIR)/debian/sonar//usr/share/icons/.svn/entries"
-	mkdir -p "$(CURDIR)/debian/sonar//usr/share/applications/hildon/.svn/text-base/"
