## sonar 0.0.1-4

=== debian/changelog ===
sonar (0.0.1-4) stable; urgency=low

  Initial Package

 -- Matt Trower <mtrower2@illinois.edu>  Sun, 03 Jul 2011 20:59:49 +0000
