## sonar 0.0.2-1

=== debian/changelog ===
sonar (0.0.2-1) stable; urgency=low

  Updated some GUI stuff as well as more error handling

 -- Matt Trower <mtrower2@illinois.edu>  Mon, 04 Jul 2011 06:28:13 +0000
