## sonar 0.0.3-1

=== debian/changelog ===
sonar (0.0.3-1) stable; urgency=low

  Added device key

 -- Matt Trower <mtrower2@illinois.edu>  Mon, 04 Jul 2011 09:05:15 +0000
