## sonar 0.0.4-1

=== debian/changelog ===
sonar (0.0.4-1) stable; urgency=low

  Mostly code rewrites underneath

 -- Matt Trower <mtrower2@illinois.edu>  Thu, 07 Jul 2011 23:04:48 +0000
