## sonar 0.0.4-2

=== debian/changelog ===
sonar (0.0.4-2) stable; urgency=low

  Mostly code rewrites underneath

 -- Matt Trower <mtrower2@illinois.edu>  Fri, 08 Jul 2011 00:08:27 +0000
