=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: sonar
 Architecture: all
-Depends: python, python2.5-qt4, rootsh
-Description: Proximity-based localization app developed by the Mobius Group part of CS @ University of Illinois - Urbana Champaign
+Depends: python, python2.5-qt4, rootsh, wireless-tools
+Description: Not safe for general use. Proximity-based localization app developed by the Mobius Group part of CS @ University of Illinois - Urbana Champaign
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
