=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,8 @@
 	cp -a "src/opt/sonar/rssi_table_wifi.csv" "$(CURDIR)/debian/sonar//opt/sonar/rssi_table_wifi.csv"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/spatial_placement.py" "$(CURDIR)/debian/sonar//opt/sonar/spatial_placement.py"
+	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
+	cp -a "src/opt/sonar/system_functions.py" "$(CURDIR)/debian/sonar//opt/sonar/system_functions.py"
 
 	# ======================================================
