## sonar 0.0.4-3

=== debian/changelog ===
sonar (0.0.4-3) stable; urgency=low

  Mostly code rewrites underneath

 -- Matt Trower <mtrower2@illinois.edu>  Fri, 08 Jul 2011 01:48:07 +0000
