## sonar 0.0.5-1

=== debian/changelog ===
sonar (0.0.5-1) stable; urgency=low

  Mostly code rewrites underneath

 -- Matt Trower <mtrower2@illinois.edu>  Fri, 08 Jul 2011 04:06:54 +0000
