## sonar 0.0.5-2

=== debian/changelog ===
sonar (0.0.5-2) stable; urgency=low

  Error handling with WIFI

 -- Matt Trower <mtrower2@illinois.edu>  Fri, 08 Jul 2011 08:14:05 +0000
