## sonar 0.0.5-3

=== debian/changelog ===
sonar (0.0.5-3) stable; urgency=low

  updated dependencies

 -- Matt Trower <mtrower2@illinois.edu>  Fri, 08 Jul 2011 22:50:22 +0000
