=== debian/rules ===
--- 
+++ 
@@ -53,15 +53,23 @@
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/dev_bluetooth.py" "$(CURDIR)/debian/sonar//opt/sonar/dev_bluetooth.py"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
+	cp -a "src/opt/sonar/dev_bluetooth.pyc" "$(CURDIR)/debian/sonar//opt/sonar/dev_bluetooth.pyc"
+	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/gui.py" "$(CURDIR)/debian/sonar//opt/sonar/gui.py"
+	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
+	cp -a "src/opt/sonar/gui.pyc" "$(CURDIR)/debian/sonar//opt/sonar/gui.pyc"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/launcher.sh" "$(CURDIR)/debian/sonar//opt/sonar/launcher.sh"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/localization.py" "$(CURDIR)/debian/sonar//opt/sonar/localization.py"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
+	cp -a "src/opt/sonar/localization.pyc" "$(CURDIR)/debian/sonar//opt/sonar/localization.pyc"
+	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/main.py" "$(CURDIR)/debian/sonar//opt/sonar/main.py"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/radio_modules.py" "$(CURDIR)/debian/sonar//opt/sonar/radio_modules.py"
+	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
+	cp -a "src/opt/sonar/radio_modules.pyc" "$(CURDIR)/debian/sonar//opt/sonar/radio_modules.pyc"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/rssi_table_bt.csv" "$(CURDIR)/debian/sonar//opt/sonar/rssi_table_bt.csv"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
@@ -69,7 +77,11 @@
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/spatial_placement.py" "$(CURDIR)/debian/sonar//opt/sonar/spatial_placement.py"
 	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
+	cp -a "src/opt/sonar/spatial_placement.pyc" "$(CURDIR)/debian/sonar//opt/sonar/spatial_placement.pyc"
+	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
 	cp -a "src/opt/sonar/system_functions.py" "$(CURDIR)/debian/sonar//opt/sonar/system_functions.py"
+	mkdir -p "$(CURDIR)/debian/sonar//opt/sonar/"
+	cp -a "src/opt/sonar/system_functions.pyc" "$(CURDIR)/debian/sonar//opt/sonar/system_functions.pyc"
 
 	# ======================================================
